
/* .completed { 
    background-color:lightgreen ;
    } */

.thisconfig { 
    background-color: #799fcb!important;
}

.qSmallimage { 
    width:10vw;
}

.Qpopup{ 
    color: red;
    background-color: yellow;
    position: absolute;
    min-width: 200px;
    left: 18vw;
    top: -13vh;
    border-radius: 10px;
}

.shopcount { 
    color:white;
    position:relative;
    top:-10px; 
}

.roldeck_orderconfirm {
    position: absolute;
    top:40vh;
    background-color: #799FCB;
    margin:5vw;
    padding:3vw;
}

.roldeckcard { 
    background-color: #799FCB;
    box-shadow: 2px 2px 10px grey;
    height: 130px;
    max-width: 520px;
}

.Qmaze295 {margin-top: -10px!important;}

.qalert {
    width: 100%;
    font-size: large;
    background-color: #f00;
    padding: 10px;
    margin:5px;
}

.qmaze-price-line { 
    font-size:14px; 
}

.qmaze-price-total { 
    font-size:16px;
    font-weight: bold; 
}

.Qmaze296 .tile img {  
    max-width:120px;
    height: auto;
  }

.ddroldeck {
    height: 2.5vh;
 }

.qtablerow { 
    color:#555;
    font-size:medium;
    padding: 1vh!important;
}
 .qmaze-form-label { 
     width:100%;
     font-size:large;
     font-weight: bold;
}

.qmaze-list-option-html { 
    display: inline;
}

.qmaze-option-dropdown { 
    font-size: large;
    border-color: #ccc;
    color: #666;
 }

 .qmaze-option-field { 
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;    
    display: inline-block;
    font-weight: 400;    
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 ;}